body{
	background-image: url(img/background-2.jpg);
	background-attachment: fixed;
	margin: 0;
}
.logo{
  float: left; 
  top:0; 
  margin: auto;
  
}
.logo img {
  width:30vw ;
  height:16vh ;
}

.container{
  max-width: 960px;
  margin: 0 auto;
}

header{
height: 16vh;  
max-height: 213px;
background-image:url(img/Header.png);
width: 100%;
}

header::after{
    content: "";
    clear: both;
    display: block;
}
.name{
	float: left;
  margin: 6% 0 6% 0;
	top: 0;
  font-size: 9vw;
	
}

.about{
display: flex;
flex-direction: column;
justify-content: space-between;
background-color: #c4c4c4;
max-width: 960px;
width: 100%;


}
.about  img{
  max-width: 80%;
  height: auto;
}

.about table{
  order: 2;
} 
.about form{
  order:1;
}


nav {
background: linear-gradient(to right, #ADFF2F, #7FFF00,#7CFC00);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
list-style-type: none;
max-width: 960px;
width: 100%;
margin:0 auto;

}

nav  a{
  text-decoration: none;
  color: black;
  display: block;
 
  font-size: 1.4rem;
  
}

nav a:hover{
background:rgba(0,0,0,.4);
}

table {

    border: 2px solid #000000;
    width:100%;
    height: auto;
    max-width: 500px;
    max-height: 350px;
    margin-left: 0;
}
footer{
	height: 23px;
	background-image:url(img/Footer.png);
	width: 100vw;
	left: 0; 
    bottom: 0;
    padding: 10px;

}


th {
    border: 1px solid black;
    }
td {
    border: 1px solid black;
    }

tr:nth-child(even){
    background-color: #2F4F4F;
}
tr:nth-child(odd){
    background-color: #808080;
}



@media only screen and (min-width: 780px) and (orientation:landscape){

  header{
    height: 16vh;  
    max-height: 213px;
  }
  nav {
    height: auto; 
    justify-content: space-between;
    flex-direction: row;
    max-width:960px;
    margin: 0 auto;
  }
  nav  a{
    flex: 1 0 auto;
    text-align: center;
    align-items: center;
    font-size: 2.5vh;
  }
  
  .name{
    font-size: 5.2vw;
    margin:2% 0 2% 0 ;
  }
  .about{
    margin:0 auto ;
  }
  .about table{
    order: 1;
  }
  .about form{
    order:2
  }
.logo img{
  width:16vw;
}
}